Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReadCsv", "1 ReadCsv\ReadCsv.csproj", "{38378927-2C2F-4A5D-953F-D3922606B111}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FormatFileSizes", "10 FormatFileSizes\FormatFileSizes.csproj", "{B90DE1A5-A0F6-4C6E-BF19-4A95380E1A5D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ElapsedTime", "100 ElapsedTime\ElapsedTime.csproj", "{00B72F00-BEDF-4868-AB6F-303344F82756}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ArrayToHex", "11 ArrayToHex\ArrayToHex.csproj", "{2FE76462-4A7A-401D-B528-529CA823A07E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RemoveNonprintable", "12 RemoveNonprintable\RemoveNonprintable.csproj", "{B5172BAA-952F-4DA9-981C-B7FCD76B1D6C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BuildDataTable", "13 BuildDataTable\BuildDataTable.csproj", "{EC62C60B-3FB7-4345-872D-5C19DC63430E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataGridViewErrors", "14 DataGridViewErrors\DataGridViewErrors.csproj", "{DFC6CAE4-18BF-4D11-AF01-FBF441F9D822}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AddDataGridViewRows", "15 AddDataGridViewRows\AddDataGridViewRows.csproj", "{B87373CB-7E39-4D3A-8D8F-48EAFDBA8DFD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataGridViewStyles", "16 DataGridViewStyles\DataGridViewStyles.csproj", "{F99A9F6F-F425-49BE-9721-74ACB913D0F5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReadExcelData", "17 ReadExcelData\ReadExcelData.csproj", "{800474C3-58CF-4CB8-9A64-3D92F67898C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WriteExcelData", "18 WriteExcelData\WriteExcelData.csproj", "{7ECABDDD-D537-4BD5-B24E-0AD66C3CED51}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CreateWordDoc", "19 CreateWordDoc\CreateWordDoc.csproj", "{F0FDD7E3-C010-40B5-825E-675750E9CB61}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JsonSerialization", "2 JsonSerialization\JsonSerialization.csproj", "{8532A7FC-8178-4C78-95BD-C73B8C21CC28}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AddWordPicture", "20 AddWordPicture\AddWordPicture.csproj", "{606FE1ED-DF80-4143-87D3-4BFD1A2C754B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfMoveRectangles", "21 WpfMoveRectangles\WpfMoveRectangles.csproj", "{E09320BC-C568-4A27-9D6E-84F2C6C8B5FD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfBlinkingLabel", "22 WpfBlinkingLabel\WpfBlinkingLabel.csproj", "{4B8C454E-3F8C-44A5-8354-D4D2046F0A81}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfTunnelBubble", "23 WpfTunnelBubble\WpfTunnelBubble.csproj", "{051D9C47-CC54-4FA5-B795-66B8ECB295E9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DrawInPaint", "24 DrawInPaint\DrawInPaint.csproj", "{6CA7D5B6-77EB-4661-AF03-CCE4AFE760C4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DrawOnBitmap", "25 DrawOnBitmap\DrawOnBitmap.csproj", "{7794A886-1EA3-4F2A-82C6-0B4B58D0ACCB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DoubleBuffer", "26 DoubleBuffer\DoubleBuffer.csproj", "{DDEDBFD2-FE25-4D55-8430-DEC41BDC4894}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MoveLineSegments", "27 MoveLineSegments\MoveLineSegments.csproj", "{29CDF4A6-16E4-4805-BC11-A5531EC85D19}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BouncingBalls", "28 BouncingBalls\BouncingBalls.csproj", "{17321226-412B-4EEB-B047-62AC22FE204D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AlignDrawnText", "29 AlignDrawnText\AlignDrawnText.csproj", "{9F97F895-990B-41CE-9875-3F4FBE434198}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfGraph", "3 WpfGraph\WpfGraph.csproj", "{6C417B59-7533-4445-83D1-F3884B2758CB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfGraph2", "3 WpfGraph2\WpfGraph2.csproj", "{F8967F94-2E69-495C-8182-265A03997173}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FontMetrics", "30 FontMetrics\FontMetrics.csproj", "{69630D42-654F-4191-9B9A-49DA4EEE1B0E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DrawRotatedText", "31 DrawRotatedText\DrawRotatedText.csproj", "{91D90300-6CAA-430B-8C1E-C9BBB136AC3A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfRenderShapes", "32 WpfRenderShapes\WpfRenderShapes.csproj", "{79AE8E95-648B-4C01-A1BA-CEC35B8A5231}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LinearGradientBrushes", "33 LinearGradientBrushes\LinearGradientBrushes.csproj", "{1A7A50D8-DEE6-440F-92B3-5D0C0B942554}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JustifyText", "34 JustifyText\JustifyText.csproj", "{E99A2B6D-AAE9-4043-998C-E80B9C6D0F33}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OptimizeJpgCompression", "35 OptimizeJpgCompression\OptimizeJpgCompression.csproj", "{C65DCAC1-C739-4B6A-AC00-0487CFAE51D9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ToGrayscale", "36 ToGrayscale\ToGrayscale.csproj", "{308D28DE-4BA2-41E5-A01A-96B528B014DA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CompareImages", "37 CompareImages\CompareImages.csproj", "{09328DDD-FE88-487B-AE06-E3F0A65DFE49}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SelectImageRectangle", "38 SelectImageRectangle\SelectImageRectangle.csproj", "{7E8C70DE-4A9A-4D97-B65B-EB25053B9A59}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CropImage", "39 CropImage\CropImage.csproj", "{72CC8569-0115-4F68-9F56-FDB44C15EADD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfGraphTransformations", "4 WpfGraphTransformations\WpfGraphTransformations.csproj", "{6AC46074-4229-4306-B9DD-AF6E858BA8F2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SelectScaledImageRectangle", "40 SelectScaledImageRectangle\SelectScaledImageRectangle.csproj", "{632DDE0F-A02F-45CA-BABA-C8D85351F7A1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mandelbrot", "41 Mandelbrot\Mandelbrot.csproj", "{46A58DFB-D992-4ACE-9AC0-9564568619A1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfSetPixels", "42 WpfSetPixels\WpfSetPixels.csproj", "{E496E3BE-C8AB-4E50-B613-3753ACDE4B1A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfSaveBitmap", "43 WpfSaveBitmap\WpfSaveBitmap.csproj", "{3E7F4CD4-8149-4733-94D5-CAA6ECBF287D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EncryptDecryptFiles", "44 EncryptDecryptFiles\EncryptDecryptFiles.csproj", "{2B192487-28A8-4DAB-B624-1983170B0A63}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CryptoRng", "45 CryptoRng\CryptoRng.csproj", "{65041FAB-4688-420F-95A3-BD6A344E87A6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FolderDialog", "46 FolderDialog\FolderDialog.csproj", "{79E1D040-EF61-43BF-B7AF-AE279C9BBF7C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PasswordDialog", "47 PasswordDialog\PasswordDialog.csproj", "{9C25665F-A423-4691-884F-425CD0119ABA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StockPrices", "48 StockPrices\StockPrices.csproj", "{4FA10478-C3A8-4A52-9E67-8FB22FB79731}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GenerateHtml", "49 GenerateHtml\GenerateHtml.csproj", "{B4BD5C63-FE7E-4B69-8A7E-F86FCB5BCE4F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfGraphLabels", "5 WpfGraphLabels\WpfGraphLabels.csproj", "{5C32DB39-143F-4730-8DB1-A20CF157ED92}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FtpFileInfo", "50 FtpFileInfo\FtpFileInfo.csproj", "{BF1DF361-7102-4923-958B-37599D0F6DD0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WeatherForecast", "51 WeatherForecast\WeatherForecast.csproj", "{28CC38FF-1001-41C5-BE82-28806BDDF7B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CheckedGroupBox", "52 CheckedGroupBox\CheckedGroupBox.csproj", "{613AE89E-EA85-4C6D-BD29-B97A308B3CE2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FindControlByName", "53 FindControlByName\FindControlByName.csproj", "{0AAD568B-90FD-4D14-8864-52F92E54F3B0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SelectListItemByText", "54 SelectListItemByText\SelectListItemByText.csproj", "{DA22DC2E-8B90-4D7C-A3EE-135EF10FB7B3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FitRichTextBox", "55 FitRichTextBox\FitRichTextBox.csproj", "{5DF4AD61-8DDC-4922-BB26-52C2D2A7EBBF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LineIntersection", "56 LineIntersection\LineIntersection.csproj", "{80B7CFFE-902F-4D34-BC6A-7FBF880D71A6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PointLineDistance", "57 PointLineDistance\PointLineDistance.csproj", "{1FE28729-E302-406B-9959-E47D935EF016}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CircleIntersection", "58 CircleIntersection\CircleIntersection.csproj", "{23D146F8-C2B6-4DD8-81CC-19CA77F55F2A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LineCircleIntersection", "59 LineCircleIntersection\LineCircleIntersection.csproj", "{DD409519-24E0-4C5A-815A-7AA043B8FDF1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfGraphZoom", "6 WpfGraphZoom\WpfGraphZoom.csproj", "{A796977C-5049-4660-8908-E383DE436E8D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PointInsidePolygon", "60 PointInsidePolygon\PointInsidePolygon.csproj", "{D5288ECE-1CA3-4F4D-A9CF-16669A369391}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PolygonArea", "61 PolygonArea\PolygonArea.csproj", "{CED5BF2F-1EF7-47E9-A9C7-7CE85EC31E64}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PolygonCentroid", "62 PolygonCentroid\PolygonCentroid.csproj", "{BBED594C-4126-48CB-9794-8B00B5711970}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IsPolygonConvex", "63 IsPolygonConvex\IsPolygonConvex.csproj", "{BC5371B6-194A-44B5-93D0-13DF6F652586}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Permutations", "64 Permutations\Permutations.csproj", "{39715FB7-0026-472F-9BA8-E33B1F5B24A1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RoundRobin", "65 RoundRobin\RoundRobin.csproj", "{6CC5B6D3-E018-48E5-9BF6-8BD246060352}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FamilyTree", "66 FamilyTree\FamilyTree.csproj", "{7FDA5FC4-A8C7-4052-84B8-4EADF507579B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ThreeDCube", "67 ThreeDCube\ThreeDCube.csproj", "{AE9999DE-BD45-4540-9956-3D38E20BBD4A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TexturedCube", "68 TexturedCube\TexturedCube.csproj", "{E9CABC4A-0B58-4D4B-8B8C-AE31BFE1F458}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SmoothSurface", "69 SmoothSurface\SmoothSurface.csproj", "{5AC67BEE-DEA1-4171-A156-2EFDC6EA4AD4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Histogram", "7 Histogram\Histogram.csproj", "{13668610-DCDD-4F0C-8478-6880FB05B83F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataSurface", "70 DataSurface\DataSurface.csproj", "{093C5E2C-924B-497F-A779-71E0C8971E7D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LineSegments", "71 LineSegments\LineSegments.csproj", "{E7DD3F27-3252-44BE-B8B8-DA426A4EB027}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Wireframe", "72 Wireframe\Wireframe.csproj", "{E478600D-76D6-4C64-A8B3-4581FFC4D260}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ListViewIcons", "73 ListViewIcons\ListViewIcons.csproj", "{4FC0BCA3-AB34-4786-A01B-263CEFE1295C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ListViewGroups", "74 ListViewGroups\ListViewGroups.csproj", "{22BE1FB8-5C55-49AF-A5CA-45264F1F0C48}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SortListViewColumns", "75 SortListViewColumns\SortListViewColumns.csproj", "{E4868BE2-ED72-446B-9052-10475818DBEC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrintListView", "76 PrintListView\PrintListView.csproj", "{010E5ABA-82B3-4219-8FC6-CD108A57B81A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LoadTreeViewFromXml", "77 LoadTreeViewFromXml\LoadTreeViewFromXml.csproj", "{E0744FA0-510C-4513-AF19-F084E07DE261}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrinterInfo", "78 PrinterInfo\PrinterInfo.csproj", "{79894D80-86CE-485A-898D-3A977B0E4825}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RelativePaths", "79 RelativePaths\RelativePaths.csproj", "{729E51BB-DB4F-445F-B3F8-8D24EC85961B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ChangeCase", "8 ChangeCase\ChangeCase.csproj", "{44D397BA-F2EB-4BDD-8D40-A41075D8AF4E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlaySystemSounds", "80 PlaySystemSounds\PlaySystemSounds.csproj", "{B8BC7B31-A3E8-44E1-A32C-B664934A6A98}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DiskDriveSerialNumber", "81 DiskDriveSerialNumber\DiskDriveSerialNumber.csproj", "{EB62D2DD-C530-429E-B68D-19D6A5D48E02}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GaussianElimination", "82 GaussianElimination\GaussianElimination.csproj", "{E86DEB41-9959-437D-811F-90C5D841E752}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LinearLeastSquares", "83 LinearLeastSquares\LinearLeastSquares.csproj", "{FA02F55B-456D-4BFE-8E27-0B6151E3B0B1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LeastSquares", "84 LeastSquares\LeastSquares.csproj", "{A6EDF1FE-8CD7-4AC4-8E72-54F567685470}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SieveOfEratosthenes", "85 SieveOfEratosthenes\SieveOfEratosthenes.csproj", "{F2C140C9-A915-4D2C-98D7-327418766D00}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrimeFactors", "86 PrimeFactors\PrimeFactors.csproj", "{6F10F9D0-2655-4037-9B0A-5B17EE417A6E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ChangeBases", "87 ChangeBases\ChangeBases.csproj", "{CC059EC6-03EB-4EDA-B176-E0BFF4A8B14F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AnimatedGif", "88 AnimatedGif\AnimatedGif.csproj", "{E34FCAA6-7766-47B6-A227-ADE851EE7585}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ControlVideo", "89 ControlVideo\ControlVideo.csproj", "{BC13BC3E-C580-40A7-8577-856A45624368}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ChangeCasePart2", "9 ChangeCasePart2\ChangeCasePart2.csproj", "{81550B19-7570-41C4-9336-B70B19523049}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DllForExcel", "90 DllForExcel\DllForExcel.csproj", "{6708925E-FFF7-435A-866F-450D0C24F903}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DragAndDropImages", "91 DragAndDropImages\DragAndDropImages.csproj", "{DD05471F-F673-408F-9267-D16939DC8D9B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CopyImagePart", "92 CopyImagePart\CopyImagePart.csproj", "{0E90EC78-7A69-4389-9FC2-63E8208F1496}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MultipleClipboardFormats", "93 MultipleClipboardFormats\MultipleClipboardFormats.csproj", "{A308078F-D7EB-4642-9AE8-39F020BAEC1E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrintRowsAndColumns", "94 PrintRowsAndColumns\PrintRowsAndColumns.csproj", "{5167C554-5A12-43E7-AC20-A0870034FFBA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrintMultiplePages", "95 PrintMultiplePages\PrintMultiplePages.csproj", "{83E78E4D-3D63-4913-AE00-52051228CA80}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CustomTypeConverter", "96 CustomTypeConverter\CustomTypeConverter.csproj", "{B4DF6F14-3096-4957-8CE8-6374E4156277}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnicodeSymbols", "97 UnicodeSymbols\UnicodeSymbols.csproj", "{4731ADA4-CE7C-4849-AFBA-8EA351452A4D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CountdownTimer", "98 CountdownTimer\CountdownTimer.csproj", "{27A07269-781A-4BB3-AE48-B540DE74390A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UseBackgroundWorker", "99 UseBackgroundWorker\UseBackgroundWorker.csproj", "{CFFDC23D-4AAA-4731-A5FB-778C917CD1E6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{38378927-2C2F-4A5D-953F-D3922606B111}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38378927-2C2F-4A5D-953F-D3922606B111}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38378927-2C2F-4A5D-953F-D3922606B111}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38378927-2C2F-4A5D-953F-D3922606B111}.Release|Any CPU.Build.0 = Release|Any CPU
		{B90DE1A5-A0F6-4C6E-BF19-4A95380E1A5D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B90DE1A5-A0F6-4C6E-BF19-4A95380E1A5D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B90DE1A5-A0F6-4C6E-BF19-4A95380E1A5D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B90DE1A5-A0F6-4C6E-BF19-4A95380E1A5D}.Release|Any CPU.Build.0 = Release|Any CPU
		{00B72F00-BEDF-4868-AB6F-303344F82756}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00B72F00-BEDF-4868-AB6F-303344F82756}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00B72F00-BEDF-4868-AB6F-303344F82756}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00B72F00-BEDF-4868-AB6F-303344F82756}.Release|Any CPU.Build.0 = Release|Any CPU
		{2FE76462-4A7A-401D-B528-529CA823A07E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2FE76462-4A7A-401D-B528-529CA823A07E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2FE76462-4A7A-401D-B528-529CA823A07E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2FE76462-4A7A-401D-B528-529CA823A07E}.Release|Any CPU.Build.0 = Release|Any CPU
		{B5172BAA-952F-4DA9-981C-B7FCD76B1D6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5172BAA-952F-4DA9-981C-B7FCD76B1D6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5172BAA-952F-4DA9-981C-B7FCD76B1D6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5172BAA-952F-4DA9-981C-B7FCD76B1D6C}.Release|Any CPU.Build.0 = Release|Any CPU
		{EC62C60B-3FB7-4345-872D-5C19DC63430E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC62C60B-3FB7-4345-872D-5C19DC63430E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC62C60B-3FB7-4345-872D-5C19DC63430E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC62C60B-3FB7-4345-872D-5C19DC63430E}.Release|Any CPU.Build.0 = Release|Any CPU
		{DFC6CAE4-18BF-4D11-AF01-FBF441F9D822}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DFC6CAE4-18BF-4D11-AF01-FBF441F9D822}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DFC6CAE4-18BF-4D11-AF01-FBF441F9D822}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DFC6CAE4-18BF-4D11-AF01-FBF441F9D822}.Release|Any CPU.Build.0 = Release|Any CPU
		{B87373CB-7E39-4D3A-8D8F-48EAFDBA8DFD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B87373CB-7E39-4D3A-8D8F-48EAFDBA8DFD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B87373CB-7E39-4D3A-8D8F-48EAFDBA8DFD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B87373CB-7E39-4D3A-8D8F-48EAFDBA8DFD}.Release|Any CPU.Build.0 = Release|Any CPU
		{F99A9F6F-F425-49BE-9721-74ACB913D0F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F99A9F6F-F425-49BE-9721-74ACB913D0F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F99A9F6F-F425-49BE-9721-74ACB913D0F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F99A9F6F-F425-49BE-9721-74ACB913D0F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{800474C3-58CF-4CB8-9A64-3D92F67898C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{800474C3-58CF-4CB8-9A64-3D92F67898C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{800474C3-58CF-4CB8-9A64-3D92F67898C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{800474C3-58CF-4CB8-9A64-3D92F67898C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{7ECABDDD-D537-4BD5-B24E-0AD66C3CED51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7ECABDDD-D537-4BD5-B24E-0AD66C3CED51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7ECABDDD-D537-4BD5-B24E-0AD66C3CED51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7ECABDDD-D537-4BD5-B24E-0AD66C3CED51}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0FDD7E3-C010-40B5-825E-675750E9CB61}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0FDD7E3-C010-40B5-825E-675750E9CB61}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0FDD7E3-C010-40B5-825E-675750E9CB61}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0FDD7E3-C010-40B5-825E-675750E9CB61}.Release|Any CPU.Build.0 = Release|Any CPU
		{8532A7FC-8178-4C78-95BD-C73B8C21CC28}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8532A7FC-8178-4C78-95BD-C73B8C21CC28}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8532A7FC-8178-4C78-95BD-C73B8C21CC28}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8532A7FC-8178-4C78-95BD-C73B8C21CC28}.Release|Any CPU.Build.0 = Release|Any CPU
		{606FE1ED-DF80-4143-87D3-4BFD1A2C754B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{606FE1ED-DF80-4143-87D3-4BFD1A2C754B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{606FE1ED-DF80-4143-87D3-4BFD1A2C754B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{606FE1ED-DF80-4143-87D3-4BFD1A2C754B}.Release|Any CPU.Build.0 = Release|Any CPU
		{E09320BC-C568-4A27-9D6E-84F2C6C8B5FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E09320BC-C568-4A27-9D6E-84F2C6C8B5FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E09320BC-C568-4A27-9D6E-84F2C6C8B5FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E09320BC-C568-4A27-9D6E-84F2C6C8B5FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B8C454E-3F8C-44A5-8354-D4D2046F0A81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B8C454E-3F8C-44A5-8354-D4D2046F0A81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B8C454E-3F8C-44A5-8354-D4D2046F0A81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B8C454E-3F8C-44A5-8354-D4D2046F0A81}.Release|Any CPU.Build.0 = Release|Any CPU
		{051D9C47-CC54-4FA5-B795-66B8ECB295E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{051D9C47-CC54-4FA5-B795-66B8ECB295E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{051D9C47-CC54-4FA5-B795-66B8ECB295E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{051D9C47-CC54-4FA5-B795-66B8ECB295E9}.Release|Any CPU.Build.0 = Release|Any CPU
		{6CA7D5B6-77EB-4661-AF03-CCE4AFE760C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CA7D5B6-77EB-4661-AF03-CCE4AFE760C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CA7D5B6-77EB-4661-AF03-CCE4AFE760C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CA7D5B6-77EB-4661-AF03-CCE4AFE760C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{7794A886-1EA3-4F2A-82C6-0B4B58D0ACCB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7794A886-1EA3-4F2A-82C6-0B4B58D0ACCB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7794A886-1EA3-4F2A-82C6-0B4B58D0ACCB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7794A886-1EA3-4F2A-82C6-0B4B58D0ACCB}.Release|Any CPU.Build.0 = Release|Any CPU
		{DDEDBFD2-FE25-4D55-8430-DEC41BDC4894}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DDEDBFD2-FE25-4D55-8430-DEC41BDC4894}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DDEDBFD2-FE25-4D55-8430-DEC41BDC4894}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DDEDBFD2-FE25-4D55-8430-DEC41BDC4894}.Release|Any CPU.Build.0 = Release|Any CPU
		{29CDF4A6-16E4-4805-BC11-A5531EC85D19}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29CDF4A6-16E4-4805-BC11-A5531EC85D19}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29CDF4A6-16E4-4805-BC11-A5531EC85D19}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29CDF4A6-16E4-4805-BC11-A5531EC85D19}.Release|Any CPU.Build.0 = Release|Any CPU
		{17321226-412B-4EEB-B047-62AC22FE204D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17321226-412B-4EEB-B047-62AC22FE204D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17321226-412B-4EEB-B047-62AC22FE204D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17321226-412B-4EEB-B047-62AC22FE204D}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F97F895-990B-41CE-9875-3F4FBE434198}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F97F895-990B-41CE-9875-3F4FBE434198}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F97F895-990B-41CE-9875-3F4FBE434198}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F97F895-990B-41CE-9875-3F4FBE434198}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C417B59-7533-4445-83D1-F3884B2758CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C417B59-7533-4445-83D1-F3884B2758CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C417B59-7533-4445-83D1-F3884B2758CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C417B59-7533-4445-83D1-F3884B2758CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8967F94-2E69-495C-8182-265A03997173}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8967F94-2E69-495C-8182-265A03997173}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8967F94-2E69-495C-8182-265A03997173}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8967F94-2E69-495C-8182-265A03997173}.Release|Any CPU.Build.0 = Release|Any CPU
		{69630D42-654F-4191-9B9A-49DA4EEE1B0E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69630D42-654F-4191-9B9A-49DA4EEE1B0E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69630D42-654F-4191-9B9A-49DA4EEE1B0E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69630D42-654F-4191-9B9A-49DA4EEE1B0E}.Release|Any CPU.Build.0 = Release|Any CPU
		{91D90300-6CAA-430B-8C1E-C9BBB136AC3A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91D90300-6CAA-430B-8C1E-C9BBB136AC3A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91D90300-6CAA-430B-8C1E-C9BBB136AC3A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91D90300-6CAA-430B-8C1E-C9BBB136AC3A}.Release|Any CPU.Build.0 = Release|Any CPU
		{79AE8E95-648B-4C01-A1BA-CEC35B8A5231}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79AE8E95-648B-4C01-A1BA-CEC35B8A5231}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79AE8E95-648B-4C01-A1BA-CEC35B8A5231}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79AE8E95-648B-4C01-A1BA-CEC35B8A5231}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A7A50D8-DEE6-440F-92B3-5D0C0B942554}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A7A50D8-DEE6-440F-92B3-5D0C0B942554}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A7A50D8-DEE6-440F-92B3-5D0C0B942554}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A7A50D8-DEE6-440F-92B3-5D0C0B942554}.Release|Any CPU.Build.0 = Release|Any CPU
		{E99A2B6D-AAE9-4043-998C-E80B9C6D0F33}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E99A2B6D-AAE9-4043-998C-E80B9C6D0F33}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E99A2B6D-AAE9-4043-998C-E80B9C6D0F33}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E99A2B6D-AAE9-4043-998C-E80B9C6D0F33}.Release|Any CPU.Build.0 = Release|Any CPU
		{C65DCAC1-C739-4B6A-AC00-0487CFAE51D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C65DCAC1-C739-4B6A-AC00-0487CFAE51D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C65DCAC1-C739-4B6A-AC00-0487CFAE51D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C65DCAC1-C739-4B6A-AC00-0487CFAE51D9}.Release|Any CPU.Build.0 = Release|Any CPU
		{308D28DE-4BA2-41E5-A01A-96B528B014DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{308D28DE-4BA2-41E5-A01A-96B528B014DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{308D28DE-4BA2-41E5-A01A-96B528B014DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{308D28DE-4BA2-41E5-A01A-96B528B014DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{09328DDD-FE88-487B-AE06-E3F0A65DFE49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09328DDD-FE88-487B-AE06-E3F0A65DFE49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09328DDD-FE88-487B-AE06-E3F0A65DFE49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09328DDD-FE88-487B-AE06-E3F0A65DFE49}.Release|Any CPU.Build.0 = Release|Any CPU
		{7E8C70DE-4A9A-4D97-B65B-EB25053B9A59}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E8C70DE-4A9A-4D97-B65B-EB25053B9A59}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E8C70DE-4A9A-4D97-B65B-EB25053B9A59}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E8C70DE-4A9A-4D97-B65B-EB25053B9A59}.Release|Any CPU.Build.0 = Release|Any CPU
		{72CC8569-0115-4F68-9F56-FDB44C15EADD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72CC8569-0115-4F68-9F56-FDB44C15EADD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72CC8569-0115-4F68-9F56-FDB44C15EADD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72CC8569-0115-4F68-9F56-FDB44C15EADD}.Release|Any CPU.Build.0 = Release|Any CPU
		{6AC46074-4229-4306-B9DD-AF6E858BA8F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6AC46074-4229-4306-B9DD-AF6E858BA8F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6AC46074-4229-4306-B9DD-AF6E858BA8F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6AC46074-4229-4306-B9DD-AF6E858BA8F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{632DDE0F-A02F-45CA-BABA-C8D85351F7A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{632DDE0F-A02F-45CA-BABA-C8D85351F7A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{632DDE0F-A02F-45CA-BABA-C8D85351F7A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{632DDE0F-A02F-45CA-BABA-C8D85351F7A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{46A58DFB-D992-4ACE-9AC0-9564568619A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46A58DFB-D992-4ACE-9AC0-9564568619A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46A58DFB-D992-4ACE-9AC0-9564568619A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46A58DFB-D992-4ACE-9AC0-9564568619A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{E496E3BE-C8AB-4E50-B613-3753ACDE4B1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E496E3BE-C8AB-4E50-B613-3753ACDE4B1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E496E3BE-C8AB-4E50-B613-3753ACDE4B1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E496E3BE-C8AB-4E50-B613-3753ACDE4B1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E7F4CD4-8149-4733-94D5-CAA6ECBF287D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E7F4CD4-8149-4733-94D5-CAA6ECBF287D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E7F4CD4-8149-4733-94D5-CAA6ECBF287D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E7F4CD4-8149-4733-94D5-CAA6ECBF287D}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B192487-28A8-4DAB-B624-1983170B0A63}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B192487-28A8-4DAB-B624-1983170B0A63}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B192487-28A8-4DAB-B624-1983170B0A63}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B192487-28A8-4DAB-B624-1983170B0A63}.Release|Any CPU.Build.0 = Release|Any CPU
		{65041FAB-4688-420F-95A3-BD6A344E87A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65041FAB-4688-420F-95A3-BD6A344E87A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65041FAB-4688-420F-95A3-BD6A344E87A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65041FAB-4688-420F-95A3-BD6A344E87A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{79E1D040-EF61-43BF-B7AF-AE279C9BBF7C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79E1D040-EF61-43BF-B7AF-AE279C9BBF7C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79E1D040-EF61-43BF-B7AF-AE279C9BBF7C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79E1D040-EF61-43BF-B7AF-AE279C9BBF7C}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C25665F-A423-4691-884F-425CD0119ABA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C25665F-A423-4691-884F-425CD0119ABA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C25665F-A423-4691-884F-425CD0119ABA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C25665F-A423-4691-884F-425CD0119ABA}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FA10478-C3A8-4A52-9E67-8FB22FB79731}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FA10478-C3A8-4A52-9E67-8FB22FB79731}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FA10478-C3A8-4A52-9E67-8FB22FB79731}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FA10478-C3A8-4A52-9E67-8FB22FB79731}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4BD5C63-FE7E-4B69-8A7E-F86FCB5BCE4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4BD5C63-FE7E-4B69-8A7E-F86FCB5BCE4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4BD5C63-FE7E-4B69-8A7E-F86FCB5BCE4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4BD5C63-FE7E-4B69-8A7E-F86FCB5BCE4F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5C32DB39-143F-4730-8DB1-A20CF157ED92}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5C32DB39-143F-4730-8DB1-A20CF157ED92}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5C32DB39-143F-4730-8DB1-A20CF157ED92}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5C32DB39-143F-4730-8DB1-A20CF157ED92}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF1DF361-7102-4923-958B-37599D0F6DD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF1DF361-7102-4923-958B-37599D0F6DD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF1DF361-7102-4923-958B-37599D0F6DD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF1DF361-7102-4923-958B-37599D0F6DD0}.Release|Any CPU.Build.0 = Release|Any CPU
		{28CC38FF-1001-41C5-BE82-28806BDDF7B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28CC38FF-1001-41C5-BE82-28806BDDF7B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28CC38FF-1001-41C5-BE82-28806BDDF7B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28CC38FF-1001-41C5-BE82-28806BDDF7B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{613AE89E-EA85-4C6D-BD29-B97A308B3CE2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{613AE89E-EA85-4C6D-BD29-B97A308B3CE2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{613AE89E-EA85-4C6D-BD29-B97A308B3CE2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{613AE89E-EA85-4C6D-BD29-B97A308B3CE2}.Release|Any CPU.Build.0 = Release|Any CPU
		{0AAD568B-90FD-4D14-8864-52F92E54F3B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0AAD568B-90FD-4D14-8864-52F92E54F3B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0AAD568B-90FD-4D14-8864-52F92E54F3B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0AAD568B-90FD-4D14-8864-52F92E54F3B0}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA22DC2E-8B90-4D7C-A3EE-135EF10FB7B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA22DC2E-8B90-4D7C-A3EE-135EF10FB7B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA22DC2E-8B90-4D7C-A3EE-135EF10FB7B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA22DC2E-8B90-4D7C-A3EE-135EF10FB7B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{5DF4AD61-8DDC-4922-BB26-52C2D2A7EBBF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5DF4AD61-8DDC-4922-BB26-52C2D2A7EBBF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5DF4AD61-8DDC-4922-BB26-52C2D2A7EBBF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5DF4AD61-8DDC-4922-BB26-52C2D2A7EBBF}.Release|Any CPU.Build.0 = Release|Any CPU
		{80B7CFFE-902F-4D34-BC6A-7FBF880D71A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{80B7CFFE-902F-4D34-BC6A-7FBF880D71A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{80B7CFFE-902F-4D34-BC6A-7FBF880D71A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{80B7CFFE-902F-4D34-BC6A-7FBF880D71A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{1FE28729-E302-406B-9959-E47D935EF016}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1FE28729-E302-406B-9959-E47D935EF016}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1FE28729-E302-406B-9959-E47D935EF016}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1FE28729-E302-406B-9959-E47D935EF016}.Release|Any CPU.Build.0 = Release|Any CPU
		{23D146F8-C2B6-4DD8-81CC-19CA77F55F2A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23D146F8-C2B6-4DD8-81CC-19CA77F55F2A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23D146F8-C2B6-4DD8-81CC-19CA77F55F2A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23D146F8-C2B6-4DD8-81CC-19CA77F55F2A}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD409519-24E0-4C5A-815A-7AA043B8FDF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD409519-24E0-4C5A-815A-7AA043B8FDF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD409519-24E0-4C5A-815A-7AA043B8FDF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD409519-24E0-4C5A-815A-7AA043B8FDF1}.Release|Any CPU.Build.0 = Release|Any CPU
		{A796977C-5049-4660-8908-E383DE436E8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A796977C-5049-4660-8908-E383DE436E8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A796977C-5049-4660-8908-E383DE436E8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A796977C-5049-4660-8908-E383DE436E8D}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5288ECE-1CA3-4F4D-A9CF-16669A369391}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5288ECE-1CA3-4F4D-A9CF-16669A369391}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5288ECE-1CA3-4F4D-A9CF-16669A369391}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5288ECE-1CA3-4F4D-A9CF-16669A369391}.Release|Any CPU.Build.0 = Release|Any CPU
		{CED5BF2F-1EF7-47E9-A9C7-7CE85EC31E64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CED5BF2F-1EF7-47E9-A9C7-7CE85EC31E64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CED5BF2F-1EF7-47E9-A9C7-7CE85EC31E64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CED5BF2F-1EF7-47E9-A9C7-7CE85EC31E64}.Release|Any CPU.Build.0 = Release|Any CPU
		{BBED594C-4126-48CB-9794-8B00B5711970}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BBED594C-4126-48CB-9794-8B00B5711970}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BBED594C-4126-48CB-9794-8B00B5711970}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BBED594C-4126-48CB-9794-8B00B5711970}.Release|Any CPU.Build.0 = Release|Any CPU
		{BC5371B6-194A-44B5-93D0-13DF6F652586}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC5371B6-194A-44B5-93D0-13DF6F652586}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC5371B6-194A-44B5-93D0-13DF6F652586}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC5371B6-194A-44B5-93D0-13DF6F652586}.Release|Any CPU.Build.0 = Release|Any CPU
		{39715FB7-0026-472F-9BA8-E33B1F5B24A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39715FB7-0026-472F-9BA8-E33B1F5B24A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39715FB7-0026-472F-9BA8-E33B1F5B24A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39715FB7-0026-472F-9BA8-E33B1F5B24A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{6CC5B6D3-E018-48E5-9BF6-8BD246060352}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CC5B6D3-E018-48E5-9BF6-8BD246060352}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CC5B6D3-E018-48E5-9BF6-8BD246060352}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CC5B6D3-E018-48E5-9BF6-8BD246060352}.Release|Any CPU.Build.0 = Release|Any CPU
		{7FDA5FC4-A8C7-4052-84B8-4EADF507579B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FDA5FC4-A8C7-4052-84B8-4EADF507579B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FDA5FC4-A8C7-4052-84B8-4EADF507579B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FDA5FC4-A8C7-4052-84B8-4EADF507579B}.Release|Any CPU.Build.0 = Release|Any CPU
		{AE9999DE-BD45-4540-9956-3D38E20BBD4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE9999DE-BD45-4540-9956-3D38E20BBD4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE9999DE-BD45-4540-9956-3D38E20BBD4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE9999DE-BD45-4540-9956-3D38E20BBD4A}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9CABC4A-0B58-4D4B-8B8C-AE31BFE1F458}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9CABC4A-0B58-4D4B-8B8C-AE31BFE1F458}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9CABC4A-0B58-4D4B-8B8C-AE31BFE1F458}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9CABC4A-0B58-4D4B-8B8C-AE31BFE1F458}.Release|Any CPU.Build.0 = Release|Any CPU
		{5AC67BEE-DEA1-4171-A156-2EFDC6EA4AD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5AC67BEE-DEA1-4171-A156-2EFDC6EA4AD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5AC67BEE-DEA1-4171-A156-2EFDC6EA4AD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5AC67BEE-DEA1-4171-A156-2EFDC6EA4AD4}.Release|Any CPU.Build.0 = Release|Any CPU
		{13668610-DCDD-4F0C-8478-6880FB05B83F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13668610-DCDD-4F0C-8478-6880FB05B83F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13668610-DCDD-4F0C-8478-6880FB05B83F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13668610-DCDD-4F0C-8478-6880FB05B83F}.Release|Any CPU.Build.0 = Release|Any CPU
		{093C5E2C-924B-497F-A779-71E0C8971E7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{093C5E2C-924B-497F-A779-71E0C8971E7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{093C5E2C-924B-497F-A779-71E0C8971E7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{093C5E2C-924B-497F-A779-71E0C8971E7D}.Release|Any CPU.Build.0 = Release|Any CPU
		{E7DD3F27-3252-44BE-B8B8-DA426A4EB027}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7DD3F27-3252-44BE-B8B8-DA426A4EB027}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7DD3F27-3252-44BE-B8B8-DA426A4EB027}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7DD3F27-3252-44BE-B8B8-DA426A4EB027}.Release|Any CPU.Build.0 = Release|Any CPU
		{E478600D-76D6-4C64-A8B3-4581FFC4D260}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E478600D-76D6-4C64-A8B3-4581FFC4D260}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E478600D-76D6-4C64-A8B3-4581FFC4D260}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E478600D-76D6-4C64-A8B3-4581FFC4D260}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FC0BCA3-AB34-4786-A01B-263CEFE1295C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FC0BCA3-AB34-4786-A01B-263CEFE1295C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FC0BCA3-AB34-4786-A01B-263CEFE1295C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FC0BCA3-AB34-4786-A01B-263CEFE1295C}.Release|Any CPU.Build.0 = Release|Any CPU
		{22BE1FB8-5C55-49AF-A5CA-45264F1F0C48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22BE1FB8-5C55-49AF-A5CA-45264F1F0C48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22BE1FB8-5C55-49AF-A5CA-45264F1F0C48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22BE1FB8-5C55-49AF-A5CA-45264F1F0C48}.Release|Any CPU.Build.0 = Release|Any CPU
		{E4868BE2-ED72-446B-9052-10475818DBEC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4868BE2-ED72-446B-9052-10475818DBEC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4868BE2-ED72-446B-9052-10475818DBEC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4868BE2-ED72-446B-9052-10475818DBEC}.Release|Any CPU.Build.0 = Release|Any CPU
		{010E5ABA-82B3-4219-8FC6-CD108A57B81A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{010E5ABA-82B3-4219-8FC6-CD108A57B81A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{010E5ABA-82B3-4219-8FC6-CD108A57B81A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{010E5ABA-82B3-4219-8FC6-CD108A57B81A}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0744FA0-510C-4513-AF19-F084E07DE261}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0744FA0-510C-4513-AF19-F084E07DE261}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0744FA0-510C-4513-AF19-F084E07DE261}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0744FA0-510C-4513-AF19-F084E07DE261}.Release|Any CPU.Build.0 = Release|Any CPU
		{79894D80-86CE-485A-898D-3A977B0E4825}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79894D80-86CE-485A-898D-3A977B0E4825}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79894D80-86CE-485A-898D-3A977B0E4825}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79894D80-86CE-485A-898D-3A977B0E4825}.Release|Any CPU.Build.0 = Release|Any CPU
		{729E51BB-DB4F-445F-B3F8-8D24EC85961B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{729E51BB-DB4F-445F-B3F8-8D24EC85961B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{729E51BB-DB4F-445F-B3F8-8D24EC85961B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{729E51BB-DB4F-445F-B3F8-8D24EC85961B}.Release|Any CPU.Build.0 = Release|Any CPU
		{44D397BA-F2EB-4BDD-8D40-A41075D8AF4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44D397BA-F2EB-4BDD-8D40-A41075D8AF4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44D397BA-F2EB-4BDD-8D40-A41075D8AF4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44D397BA-F2EB-4BDD-8D40-A41075D8AF4E}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8BC7B31-A3E8-44E1-A32C-B664934A6A98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8BC7B31-A3E8-44E1-A32C-B664934A6A98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8BC7B31-A3E8-44E1-A32C-B664934A6A98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8BC7B31-A3E8-44E1-A32C-B664934A6A98}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB62D2DD-C530-429E-B68D-19D6A5D48E02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB62D2DD-C530-429E-B68D-19D6A5D48E02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB62D2DD-C530-429E-B68D-19D6A5D48E02}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB62D2DD-C530-429E-B68D-19D6A5D48E02}.Release|Any CPU.Build.0 = Release|Any CPU
		{E86DEB41-9959-437D-811F-90C5D841E752}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E86DEB41-9959-437D-811F-90C5D841E752}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E86DEB41-9959-437D-811F-90C5D841E752}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E86DEB41-9959-437D-811F-90C5D841E752}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA02F55B-456D-4BFE-8E27-0B6151E3B0B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA02F55B-456D-4BFE-8E27-0B6151E3B0B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA02F55B-456D-4BFE-8E27-0B6151E3B0B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA02F55B-456D-4BFE-8E27-0B6151E3B0B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{A6EDF1FE-8CD7-4AC4-8E72-54F567685470}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6EDF1FE-8CD7-4AC4-8E72-54F567685470}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6EDF1FE-8CD7-4AC4-8E72-54F567685470}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6EDF1FE-8CD7-4AC4-8E72-54F567685470}.Release|Any CPU.Build.0 = Release|Any CPU
		{F2C140C9-A915-4D2C-98D7-327418766D00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2C140C9-A915-4D2C-98D7-327418766D00}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2C140C9-A915-4D2C-98D7-327418766D00}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2C140C9-A915-4D2C-98D7-327418766D00}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F10F9D0-2655-4037-9B0A-5B17EE417A6E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F10F9D0-2655-4037-9B0A-5B17EE417A6E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F10F9D0-2655-4037-9B0A-5B17EE417A6E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F10F9D0-2655-4037-9B0A-5B17EE417A6E}.Release|Any CPU.Build.0 = Release|Any CPU
		{CC059EC6-03EB-4EDA-B176-E0BFF4A8B14F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC059EC6-03EB-4EDA-B176-E0BFF4A8B14F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC059EC6-03EB-4EDA-B176-E0BFF4A8B14F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC059EC6-03EB-4EDA-B176-E0BFF4A8B14F}.Release|Any CPU.Build.0 = Release|Any CPU
		{E34FCAA6-7766-47B6-A227-ADE851EE7585}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E34FCAA6-7766-47B6-A227-ADE851EE7585}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E34FCAA6-7766-47B6-A227-ADE851EE7585}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E34FCAA6-7766-47B6-A227-ADE851EE7585}.Release|Any CPU.Build.0 = Release|Any CPU
		{BC13BC3E-C580-40A7-8577-856A45624368}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC13BC3E-C580-40A7-8577-856A45624368}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC13BC3E-C580-40A7-8577-856A45624368}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC13BC3E-C580-40A7-8577-856A45624368}.Release|Any CPU.Build.0 = Release|Any CPU
		{81550B19-7570-41C4-9336-B70B19523049}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81550B19-7570-41C4-9336-B70B19523049}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81550B19-7570-41C4-9336-B70B19523049}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81550B19-7570-41C4-9336-B70B19523049}.Release|Any CPU.Build.0 = Release|Any CPU
		{6708925E-FFF7-435A-866F-450D0C24F903}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6708925E-FFF7-435A-866F-450D0C24F903}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6708925E-FFF7-435A-866F-450D0C24F903}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6708925E-FFF7-435A-866F-450D0C24F903}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD05471F-F673-408F-9267-D16939DC8D9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD05471F-F673-408F-9267-D16939DC8D9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD05471F-F673-408F-9267-D16939DC8D9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD05471F-F673-408F-9267-D16939DC8D9B}.Release|Any CPU.Build.0 = Release|Any CPU
		{0E90EC78-7A69-4389-9FC2-63E8208F1496}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E90EC78-7A69-4389-9FC2-63E8208F1496}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E90EC78-7A69-4389-9FC2-63E8208F1496}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E90EC78-7A69-4389-9FC2-63E8208F1496}.Release|Any CPU.Build.0 = Release|Any CPU
		{A308078F-D7EB-4642-9AE8-39F020BAEC1E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A308078F-D7EB-4642-9AE8-39F020BAEC1E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A308078F-D7EB-4642-9AE8-39F020BAEC1E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A308078F-D7EB-4642-9AE8-39F020BAEC1E}.Release|Any CPU.Build.0 = Release|Any CPU
		{5167C554-5A12-43E7-AC20-A0870034FFBA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5167C554-5A12-43E7-AC20-A0870034FFBA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5167C554-5A12-43E7-AC20-A0870034FFBA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5167C554-5A12-43E7-AC20-A0870034FFBA}.Release|Any CPU.Build.0 = Release|Any CPU
		{83E78E4D-3D63-4913-AE00-52051228CA80}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83E78E4D-3D63-4913-AE00-52051228CA80}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83E78E4D-3D63-4913-AE00-52051228CA80}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83E78E4D-3D63-4913-AE00-52051228CA80}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4DF6F14-3096-4957-8CE8-6374E4156277}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4DF6F14-3096-4957-8CE8-6374E4156277}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4DF6F14-3096-4957-8CE8-6374E4156277}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4DF6F14-3096-4957-8CE8-6374E4156277}.Release|Any CPU.Build.0 = Release|Any CPU
		{4731ADA4-CE7C-4849-AFBA-8EA351452A4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4731ADA4-CE7C-4849-AFBA-8EA351452A4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4731ADA4-CE7C-4849-AFBA-8EA351452A4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4731ADA4-CE7C-4849-AFBA-8EA351452A4D}.Release|Any CPU.Build.0 = Release|Any CPU
		{27A07269-781A-4BB3-AE48-B540DE74390A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27A07269-781A-4BB3-AE48-B540DE74390A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27A07269-781A-4BB3-AE48-B540DE74390A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27A07269-781A-4BB3-AE48-B540DE74390A}.Release|Any CPU.Build.0 = Release|Any CPU
		{CFFDC23D-4AAA-4731-A5FB-778C917CD1E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CFFDC23D-4AAA-4731-A5FB-778C917CD1E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CFFDC23D-4AAA-4731-A5FB-778C917CD1E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CFFDC23D-4AAA-4731-A5FB-778C917CD1E6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
